Bug 166336 - Make the bugzilla user home page reflect the new policies
Make the bugzilla user home page reflect the new policies
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
Kevin Baker
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-08-19 08:10 EDT by Alan Cox
Modified: 2014-12-01 18:08 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-10 08:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2005-08-19 08:10:31 EDT
It would be good if bugzilla displayed score sorted bugs and also picked out
important items like high priority information requests to follow the new bug
processing policies

Comment 1 David Lawrence 2005-08-23 12:11:02 EDT
Bringing Jeff Needle into discussion since he is involved with what I think you
mean with new bug processing policies. The front page (user home page) is a hack
currently and is not flexible or per user configurable. Bugzilla needs a better
"dashboard" so to speak written from scratch. Maybe one day I can find the time
to do it. Otherwise MCP is a good choice for now.
Comment 2 David Lawrence 2008-09-16 12:53:21 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Kevin Baker 2008-11-24 15:25:54 EST
The "PM Score" field was added for this purpose. Not sure if Daniel Riek has started setting it though.
Comment 5 David Lawrence 2010-01-15 12:32:57 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 6 David Lawrence 2010-08-25 17:43:24 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Bugzilla Development Team
Comment 8 Simon Green 2012-05-10 08:45:12 EDT
Closing as there has been no action on this bug in 6½ years. If this is still wanted, please reopen.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.